# Uses of Class
com.ngrok.services.TlsEdgeMutualTlsModule

Packages that use TlsEdgeMutualTlsModule
Package
Description
com.ngrok

- ## Uses of TlsEdgeMutualTlsModule in com.ngrok

  Methods in com.ngrok that return TlsEdgeMutualTlsModule
  Modifier and Type
  Method
  Description
  `TlsEdgeMutualTlsModule`
  Ngrok.EdgeModulesNamespace.`tlsEdgeMutualTls()`
  Creates a service client for `TlsEdgeMutualTlsModule`.